{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29",
  "scrapedAt": "2025-12-17T07:25:46.899Z",
  "menuId": 1554,
  "page": 29,
  "count": 10,
  "items": [
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิสอบคัดเลือก พนักงานจ้างตามภารกิจและพนักงานจ้างทั่วไป และพนักงานจ้างผู้เชี่ยวชาญพิเศษ",
      "date": "22 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์การเปิดรับสมัครศึกษาต่อระดับปริญญาโท หลักสูตรรัฐประศาสนศาสตรมหาบัณฑิต (M.P.A)",
      "date": "22 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์การเปิดรับสมัครศึกษาต่อระดับปริญญาเอก หลักสูตรปรัชญาดุษฎีบัณฑิต สาขาวิชาการจัดการ",
      "date": "22 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง ประกาศ กำหนด วัน เวลา ทำงานของพนักงานจ้าง ตำแหน่งพนักงานขับเครื่องจักรกลขนาดเบา (รถบรรทุกขยะ) และ ตำแหน่งคนงานประจำรถขยะ",
      "date": "21 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์การประปาส่วนภูมิภาคสาขารังสิต ''หยุดจ่ายน้ำชั่วคราว'' วันที่ 25 -27 มีนาคม 2566",
      "date": "20 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2121/pics_topic_2121_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "โครงการฝึกอบรมเพื่อพัฒนาศักยภาพผู้ประกาศข่าวสารขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2566",
      "date": "15 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประชาสัมพันธ์หลักสูตรระดับปริญญาเอกและปริญญาโทของมหาวิทยาลัยเทคโนโลยีราชมงคลธัญบุรี",
      "date": "14 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "date": "10 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศ รับโอนพนักงานเทศบาล สายผู้บริหาร",
      "date": "9 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง มาตรการในการป้องกันและแก่ไขปัญหาสถานการร์ฝุ่นละอองขนาดเล็ก PM2.5",
      "date": "9 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 29,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/29"
    }
  ]
}